Bug 59542 - LVM seems to have rounding issues when LV size near to VG size
LVM seems to have rounding issues when LV size near to VG size
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2002-02-09 20:18 EST by David L. Parsley
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-05-25 10:59:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David L. Parsley 2002-02-09 20:18:02 EST
Description of Problem:
First I created a a 4503MB PV, made it into a VG, and created a single LV
inside it of size 4503MB; that always crashes with a traceback to 'lvcreate'.
I figured it might be because the lv was too big, and sure enough there's no
problem if I make the lv, say, 4450.

How Reproducible:
Completely (for me at least).

I can get the traceback if you like, but I'm sure it's size related.
Comment 1 Jay Turner 2002-03-19 14:12:25 EST
Deferring this, as we moved the LVM configuration from the Hampton installer.
Comment 2 Michael Fulbright 2002-06-12 01:23:06 EDT
Should be fixed now.
Comment 3 Michael Fulbright 2002-12-20 12:38:25 EST
Time tracking values updated
Comment 4 Brent Fox 2003-05-25 10:59:28 EDT
I'm going through Bugzilla closing some bugs that have been marked as Modified
for some period of time.  I believe that most of these issues have been fixed,
so I'm resolving these bugs as Rawhide.  If the bug you are seeing still exists,
please reopen this report and mark it as Reopened.

Note You need to log in before you can comment on or make changes to this bug.